@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");

a{
    text-decoration: none;
}
header{
    background-color: #de651a;
    background: url(../images/texture.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}
.header-logo{
    width: 512px;
}
.top-nav{
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 10px;
}
.top-nav ul.navbar-nav li{
    border-right: 1px solid #fff;
    padding: 0 10px;
    margin: 10px 0;
}
.top-nav ul.navbar-nav li:last-child{
    border-right: 0px solid #fff;
}
.top-nav ul.navbar-nav li a{
    padding: 0 10px;
    line-height: 13px;
    font-size: 12px;
    color: #fff !important;
}
.top-nav ul.contact-nav{
    min-width: 360px;
}
.top-nav ul.contact-nav li{
    border-right: 0px solid #fff;
    padding: 0 10px;
    margin: 10px 0;
}
.top-nav ul.contact-nav li a{
    font-size: 16px;
}
.top-nav ul.contact-nav li a i{
    color: #fdb82f;
}
.top-btns{
    width: 250px;
    margin-bottom: 10px;
    padding: 10px 20px;
    color: #fff;
    font-weight: 700;
}
.top-btns:hover{
    color: #fff;
}

.btn-primary{
    background: #14c4af;
    border: 1px solid #14c4af;
}
.btn-danger{
    background: #fd4d40;
    border: 1px solid #fd4d40;
}
.btn-warning{
    background: #fdb82f;
    border: 1px solid #fdb82f;
}

.main-nav{
    background: rgba(0, 0, 0, 0.2);
    margin-top: 10px;
}

.main-nav ul.navbar-nav li a{
    color: #fff !important;
    padding: 5px 20px 7px 20px;
    margin-right: 10px;
    transition: all 0.3s;
    font-size: 13px;
}

.main-nav ul.navbar-nav li a.active, .main-nav ul.navbar-nav li a:hover{
    color: #fff !important;
    background: #14c4af;
    border-radius: 20px;
    padding: 5px 20px 7px 20px;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
    background-color: #14c4af;
    border-radius: 5px;
    padding: 10px 10px;
    width: 30px;
    height: 50px;
}

.main-nav ul.navbar-nav li.dropdown .dropdown-menu a{
    color: #636363 !important;
    padding: 5px 20px 7px 20px;
    margin-right: 10px;
    transition: all 0.3s;
    font-size: 13px;
}


.card-box{
    border-radius: 10px;
    padding: 50px;
    text-align: center;
    margin-bottom: 20px;
}

.hover-50{
    transition: all 0.3s;
}
.hover-50:hover{
    margin-top: -20px;
}


.card-box img.card-box-img{
    height: 60px;
    width: 60px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    margin-top: -20px;
}
.card-box h3{
    color: #fff;    
    font-size: 21px;
    font-weight: 700;
}

.theme-bg{
    background: #de651a;
}
.primary-bg{
    background: #14c4af;
}
.danger-bg{
    background: #fd4d40;
}
.warning-bg{
    background: #fdb82f;
}

.home-cards{
    margin-top: -50px;
}
.circle-badge{
    width: 100px;
    height: 100px;
    margin-top: -80px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 100%;
}

.home-desks{
    padding: 50px 0;
}
.desk-box{
    text-align: start;
    border: none;
}
.desk-box h4{
   font-weight: 700;
   color: #636363;
   font-size: 21px;
 }
.desk-box img.desk-img{
   margin-top: 10px;
   margin-bottom: 20px;
   width: 140px;
}
.desk-box .btn{
    border-radius: 30px;
}
.news-box{
    margin-bottom: 20px;
    border: 0;
}
.news-box h4{
    background: url(../images/bg-ribbon.png);
    background-size: 100% 100%;
    text-align: left;
    margin: -30px 0 0 -50px;
    padding: 5px 10px 5px 50px;
    font-weight: 600;
    color: #fff;
    font-size: 21px;
    width: 220px;
}
.news-box ul{
    margin-bottom: 0;
}
.news-box ul li{
    text-align: start;
    margin-top: 10px;
    list-style: none;
}
.news-box ul li span.list{
    width: 30px;
    height: 30px;
    position: absolute;
    margin-left: -30px;
    color: #14c4af;
}
.home-moto{
    background-color: #de651a;
    background: url(../images/texture.jpg);
    background-attachment: fixed;
    background-repeat: repeat;
    color: #fff;
}
.home-moto h3{
    text-align: center;
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 20px;
}
.wave-up{
    margin-bottom: 60px;
}
.wave-down{
    margin-top: 60px;
}
.home-moto h6{
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    margin-top: 20px;
}
.gallery{
    padding: 80px 0;
}
.gallery h3{
    text-align: center;
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 20px;
    color: #636363;
}
footer{
    background-color: #de651a;
    background: url(../images/texture.jpg);
    background-attachment: fixed;
    background-repeat: repeat;
    color: #fff;
}

footer ul{
    padding-left: 0;
}
footer ul li a{
    padding-left: 0 !important;
    color: #fff;
}
footer ul li a:hover{
    padding-left: 0 !important;
    color: #fdb82f;
}


.inner-head{
    background-color: #de651a;
    background: url(../images/texture.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
    color: #fff;
    padding: 30px 10px;
}
.inner-head h3{
    font-weight: 700;
    font-size: 36px;
    text-transform: uppercase;
}

.facilities-icon{
    width: 60px;
    margin-bottom: 20px;
}


/***************** gallery **************/


  .page-head h1 .version {
    bottom: 0;
    color: #ddd;
    font-size: 11px;
    font-style: italic;
    position: absolute;
    width: 58px;
    right: -58px;
  }
  
  .demo-gallery > ul {
    margin-bottom: 0;
    padding-left: 15px;
  }
  
  .demo-gallery > ul > li {
    margin-bottom: 15px;
    width: 180px;
    display: inline-block;
    margin-right: 15px;
    list-style: outside none none;
   
  }
  
  .demo-gallery > ul > li a {
    border: 3px solid #FFF;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
  }
  
  .demo-gallery > ul > li a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
    margin-bottom: 20px;
  }
  
  .demo-gallery > ul > li a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  
  .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
    opacity: 1;
  }
  
  .demo-gallery > ul > li a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
  }
  
  .demo-gallery > ul > li a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  
  .demo-gallery > ul > li a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  .demo-gallery .justified-gallery > a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
  }
  
  .demo-gallery .justified-gallery > a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  
  .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
    opacity: 1;
  }
  
  .demo-gallery .justified-gallery > a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
  }
  
  .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  
  .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  .demo-gallery .video .demo-gallery-poster img {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
  }
  
  .demo-gallery.dark > ul > li a {
    border: 3px solid #04070a;
  }

/***************** gallery **************/



@media (max-width: 1199.98px) { 
    .header-logo{
        width: 412px;
    }
 }




@media (max-width: 991.98px) { 
    .header-logo{
        width: 360px;
    }
    .top-nav ul.navbar-nav li{
        border-right: none;
    }
    .main-nav ul.navbar-nav{
        margin-top: 20px;
    }
    .main-nav ul.navbar-nav li a.active, .main-nav ul.navbar-nav li a:hover{
        color: #fff !important;
        background: #14c4af;
        border-radius: 3px;
        padding: 5px 20px 7px 20px;
    }
 }


@media (max-width: 767.98px) { 
    .header-logo{
        width: 360px;
    }
    .top-btns{
        width: auto;
    }
    .top-nav ul.contact-nav{
        min-width: auto;
    }
 }

@media (max-width: 575.98px) { 
    .header-logo{
        width: 280px;
    }
    
 }